=== debian/changelog ===
pwget (2010.0307+git7a97067-1) unstable; urgency=low

  * Initial release (Closes: #571009).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 07 Mar 2010 14:47:00 +0200
