=== debian/control ===
Source: pwget
Section: web
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1), libwww-perl, perl-modules, wget
Standards-Version: 3.8.4
Homepage: http://freshmeat.net/projects/perl-webget

Package: pwget
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}
Description: downloader utility which resembles wget (implemented in Perl)
 Pwget is similar to wget(1) but it can use categorized configuration
 files, analyze Web pages, and "search" for download links as
 instructed. Instead of absolute links, it contains heuristics to
 track newer versions of files.
