=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = pwget
DOCDIR  = debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc

install:
	# target: install
	dh_testdir
	dh_prep
	dh_install
	$(MAKE) prefix=/usr \
		DESTDIR=debian/$(PACKAGE) \
		INSTALL_OBJS_DOC="" \
		DOCDIR=$(DOCDIR) \
		install

binary-indep: install
	# target: binary-indep -- Build architecture independent files
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installman
	dh_installchangelogs
	dh_perl
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

%:
	dh  $@

.PHONY: install
.PHONY: binary binary-indep

# End of file
