## pwget 2010.1012%2Bgit5feaa59

=== debian/watch ===
version=3
# https://savannah.nongnu.org/files/?group=perl-webget
# http://download.savannah.gnu.org/releases/perl-webget/
http://mirrors.zerg.biz/nongnu/perl-webget/ p.*-([\d.]+).*\.tar\.gz
