## pwget 2010.1012+git5feaa59

=== Makefile ===
--- 
+++ 
@@ -72,6 +72,7 @@
 VERSION		= $(DATE)
 RELEASE		= $(PACKAGE)-$(VERSION)
 
+PERL		= perl
 BIN		= $(PACKAGE)
 PL_SCRIPT	= bin/$(BIN).pl
 
@@ -125,15 +126,15 @@
 ls: dist-ls
 
 bin/$(PACKAGE).1: $(PL_SCRIPT)
-	perl $(PERL) $< --help-man > $@
+	$(PERL) $< --help-man > $@
 	@-rm -f *.x~~ pod*.tmp
 
-doc/manual/$(PACKAGE).html: $(PL_SCRIPT)
-	perl $(PERL) $< --help-html > $@
+doc/manual/index.html: $(PL_SCRIPT)
+	$(PERL) $< --help-html > $@
 	@-rm -f *.x~~ pod*.tmp
 
-doc/manual/$(PACKAGE).txt: $(PL_SCRIPT)
-	perl $(PERL) $< --help > $@
+doc/manual/index.txt: $(PL_SCRIPT)
+	$(PERL) $< --help > $@
 	@-rm -f *.x~~ pod*.tmp
 
 doc/conversion/index.html: doc/conversion/index.txt
@@ -142,9 +143,9 @@
 # Rule: man - Generate or update manual page
 man: bin/$(PACKAGE).1
 
-html: doc/manual/$(PACKAGE).html
-
-txt: doc/manual/$(PACKAGE).txt
+html: doc/manual/index.html
+
+txt: doc/manual/index.txt
 
 # Rule: doc - Generate or update all documentation
 doc: man html txt
