=== debian/changelog ===
pwget (2010.1012+git5feaa59-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: Can't use 'defined(@array)'":
    add (parts of) upstream commit fc6641b which removes the defined().
    (Closes: #789642)
  * Replace perl-modules with perl in Build-Depends.
    The split was always an internal detail of src:perl, with 5.22
    perl-modules is going away as a "real" package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2015 18:09:53 +0200

pwget (2010.1012+git5feaa59-2) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Homepage): Update broken URL.
    - (Standards-Version): Update to 3.9.5.
  * debian/copyright
    - Update to Copyright Format 1.0.
  * debian/patches:
    - (10, 20): New. Corrections for HTML and manual page.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Feb 2014 15:50:35 +0200

pwget (2010.1012+git5feaa59-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Vcs-*): new fields.
  * debian/rules:
    - Clean up targets. (Closes: #593767).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/pwget.doc-base
    - (Text): New.
    - (Html): Correct paths.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 12 Oct 2010 21:37:14 +0300
