=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), libwww-perl, perl-modules, wget
-Standards-Version: 3.8.4
-Homepage: http://freshmeat.net/projects/perl-webget
+Build-Depends: debhelper (>= 9), libwww-perl, perl, wget
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pwget.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/pwget.git
+Homepage: http://freshmeat.net/projects/perlwebget
 
 Package: pwget
 Architecture: any
