=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = pwget
DOCDIR  = debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc

override_dh_auto_install:
	$(MAKE) prefix=/usr \
		DESTDIR=debian/$(PACKAGE) \
		INSTALL_OBJS_DOC="" \
		DOCDIR=$(DOCDIR) \
		install

	# Not needed
	rm -f debian/pwget/usr/share/doc/pwget/COPYING*

%:
	dh  $@

# End of file
