## pwget 2016.1019+git75c6e3e

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 #   Copyright information
 #
-#	Copyright (C) 2002-2010 Jari Aalto
+#	Copyright (C) 2002-2016 Jari Aalto
 #
 #   License
 #
