=== debian/changelog ===
pwget (2016.1019+git75c6e3e-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:13:37 +0100

pwget (2016.1019+git75c6e3e-7) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Pointed Upstream-Contact to GitHub (issues).
      - Updated packaging data.
      - Updated the GPL-2 license text.
      - Updated upstream email address and copyright years.
  * debian/lintian-overrides: created to override a false positive.
  * debian/patches/:
      - 10-html.patch: added Last-Update field.
      - 20-fix_spelling.patch: created to fix spelling errors.
  * debian/pwget.doc-base: renamed to doc-base.
  * debian/pwget.docs: renamed to docs.
  * debian/rules: using dh_auto_install instead of '$(MAKE) install' command.
  * debian/source/lintian-overrides: created to override a false positive.
  * debian/upstream/metadata: created.
  * debian/watch: using a fake site to explain about the current status of the
    original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 Jul 2022 21:51:02 -0300

pwget (2016.1019+git75c6e3e-6) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Sep 2021 16:29:30 -0300

pwget (2016.1019+git75c6e3e-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + pwget: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 14:04:54 +0100

pwget (2016.1019+git75c6e3e-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added libwww-perl to Depends field. (Closes: #961456)
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Set Architecture: all.
      - Set Multi-Arch: foreign.
      - Updated VCS fields to point to Salsa.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: set two CI tests as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Sep 2020 19:04:46 -0300

pwget (2016.1019+git75c6e3e-3) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: added to perform tests.

 -- Elimar Henrique da Silva <elimar.henrique@yahoo.com.br>  Thu, 14 May 2020 17:14:42 -0300

pwget (2016.1019+git75c6e3e-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920062)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Elimar Henrique da Silva <elimar.henrique@yahoo.com.br>  Mon, 11 May 2020 12:54:38 -0300

pwget (2016.1019+git75c6e3e-1) unstable; urgency=medium

  * New upstream release. ACK NMU, thanks Gregor.
  * debian/control
    - (Build-Depends): Change from perl-modules to perl.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * debian/patches
    - (10): refresh.
    - (20): Delete. Manual page spelling correction.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Oct 2016 17:52:20 +0300
