=== debian/control ===
Source: pwget
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libwww-perl, perl, wget
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/pwget
Vcs-Git: https://salsa.debian.org/debian/pwget.git
Homepage: https://github.com/jaalto/project--perl-webget

Package: pwget
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl
Multi-Arch: foreign
Description: downloader utility which resembles wget (implemented in Perl)
 Pwget is similar to wget(1) but it can use categorized configuration files,
 analyze Web pages, and "search" for download links as instructed. Instead of
 absolute links, it contains heuristics to track newer versions of files.
