=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DOCDIR  = debian/pwget/usr/share/doc/pwget/doc

%:
	dh  $@

override_dh_auto_install:
	dh_auto_install -- DOCDIR=$(DOCDIR) INSTALL_OBJS_DOC=""
	# Extra license file not needed
	rm -f $(DOCDIR)/COPYING*
